### Function

# Pangoattr_style_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_style_new (
      PangoStyle style
    )

#### Description [src]

Create a new font slant style attribute.

#### Parameters

`style`

  Type: `PangoStyle`

  The slant style.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`

The caller of the function takes ownership of the data, and is responsible for freeing it.